Subject: Broken duvet zipper
From: Jamie Davidson Hopkins <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Apr 2025 08:23:28 -0700

I purchased a duvet in January and the zipper just broke this morning. I’m
not able to return it to Amazon because it’s been o er a month since I
purchased it. I’d like to receive a replacement. I only need the cover.
I’ve included a copy of the Amazon purchase. Happy to send additional proof
if needed. Thanks.

JD